\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.62,-1.62) rectangle (1.62,1.62);
\fill[line width=1.5pt,color=B3,fill=B3] (-1.3660254037844388,1.3660254037844388) -- (-1,0) -- (-1.3660254037844388,-1.3660254037844388) -- (0,-1) -- (1.3660254037844388,-1.3660254037844388) -- (1,0) -- (1.3660254037844388,1.3660254037844388) -- (0,1) -- cycle;
\draw [line width=1.5pt] (-1.3660254037844388,1.3660254037844388)-- (-1,0);
\draw [line width=1.5pt] (-1.067101602737531,0.7140709873045217) -- (-1.2989238010469077,0.6519544164799163);
\draw [line width=1.5pt] (-1,0)-- (-1.3660254037844388,-1.3660254037844388);
\draw [line width=1.5pt] (-1.067101602737531,-0.7140709873045217) -- (-1.2989238010469077,-0.6519544164799163);
\draw [line width=1.5pt] (-1.3660254037844388,-1.3660254037844388)-- (0,-1);
\draw [line width=1.5pt] (-0.7140709873045219,-1.067101602737531) -- (-0.6519544164799165,-1.2989238010469069);
\draw [line width=1.5pt] (0,-1)-- (1.3660254037844388,-1.3660254037844388);
\draw [line width=1.5pt] (0.7140709873045219,-1.067101602737531) -- (0.6519544164799165,-1.2989238010469069);
\draw [line width=1.5pt] (1.3660254037844388,-1.3660254037844388)-- (1,0);
\draw [line width=1.5pt] (1.0671016027375315,-0.7140709873045217) -- (1.2989238010469073,-0.6519544164799163);
\draw [line width=1.5pt] (1,0)-- (1.3660254037844388,1.3660254037844388);
\draw [line width=1.5pt] (1.0671016027375315,0.7140709873045217) -- (1.2989238010469073,0.6519544164799163);
\draw [line width=1.5pt] (1.3660254037844388,1.3660254037844388)-- (0,1);
\draw [line width=1.5pt] (0.7140709873045219,1.067101602737531) -- (0.6519544164799165,1.2989238010469069);
\draw [line width=1.5pt] (0,1)-- (-1.3660254037844388,1.3660254037844388);
\draw [line width=1.5pt] (-0.7140709873045219,1.067101602737531) -- (-0.6519544164799165,1.2989238010469069);
\draw [line width=1.5pt] (-1,0)-- (0,-1);
\draw [line width=1.5pt] (-0.4151471862576143,-0.41514718625761476) -- (-0.5848528137423861,-0.5848528137423853);
\draw [line width=1.5pt] (0,-1)-- (1,0);
\draw [line width=1.5pt] (0.4151471862576143,-0.41514718625761476) -- (0.5848528137423861,-0.5848528137423853);
\draw [line width=1.5pt] (1,0)-- (0,1);
\draw [line width=1.5pt] (0.4151471862576143,0.41514718625761476) -- (0.5848528137423861,0.5848528137423853);
\draw [line width=1.5pt] (-1,0)-- (0,1);
\draw [line width=1.5pt] (-0.5848528137423861,0.5848528137423853) -- (-0.4151471862576143,0.41514718625761476);
\end{tikzpicture}
\end{document}